[users] linkchecker update

Tom G. Christensen tgc at statsbiblioteket.dk
Mon Feb 22 16:15:29 CET 2010


Ben wrote:
> On Mon, 22 Feb 2010, Tom G. Christensen wrote:
> 
>> Ben wrote:
>>
>>> Thank you very much for looking into this along with me.  I've had no 
>>> luck finding a 4.10 tarball either.  Currently (given the clamouring of 
>>> my developers) the option I'm considering is the IUS Python (2.6) RPMs. 
>>> This would then give me something to compile the tarball of LinkChecker 
>>> 5.1 against and potentially do an RPM too, even if it's useless on RHEL5 
>>> except when you've installed a parallel Python.  I'd be extremely happy 
>>> not to have to go this route.  So very, very happy.
>>>
>>> Thoughts?
>> You could try the linkchecker 5.1 package I just made.
>> It's available from here:
>> http://jupiterrise.com/blog/jrpms
>>
>> I[t] depends on python 2.6 which is also available from the same repo.
> 
> Thanks for that, you're bookmarked.  May I look at your .spec file, please? 
> I'm afraid in this instance I took the path of least resistance and went 
> with IUS Python 2.6 RPMs and a LinkChecker 5.1 tarball.
> 
The specfile is available in the src rpm.

-tgc



More information about the users mailing list